/* taskBar.css */

#announcementsBar{
    background: #278ACE;
    position:relative;
    min-height:56px;
    color: #fff;
}

.b-wrapper.l-grid__container.l-grid__buffer #announcementsBar{
    margin:0px 0px;
}

.announcement.single {
    text-align:center;
    margin-top:0px;
    padding:3px;
}

.announcement {
    text-align:center;
    margin-top:0px;
    padding:3px;
}

.announcement .link {
    text-transform:uppercase;
    font-size:12px;
    font-weight:bold;
    color: #fff;
}

.announcement_read {
    position:absolute;
    right:0px;
    bottom:0px;
    text-align:center;
    margin-top:0px;
    height:100%;
    width:56px;
    background-color:#0c74bc;
}

.announcement_read a {
    background-image:url('<<$vars.resourcesUrl>>announcements_read.png');
    background-position: 50% 50%;
    display:block;
    height:100%;
}

#taskBar{
	/*position:fixed;
	top:0px;*/
	margin:auto;
	width:978px;
	height:90px;
	background-color:#ffffff;
	border-top:0px;
	text-align:center;
	position:relative;
}

#taskBar ul#toolbar li.languageChoice {
    padding-top:4px;
    line-height:26px;
}

#taskBar ul#toolbar li.languageChoice select {
    line-height:25px;
    padding:2px 4px 2px 4px;
    height:26px;
}

#taskBar ul#toolbar li.languageChoice .GB_dropDownArea_inner{
    background-color:#fff;
    padding-right:30px;
    z-index:200;
}

#taskBar ul#toolbar li.languageChoice, #taskBar ul#toolbar li.languageChoice:hover{
    background-color:#fff;
    padding-right:30px;
}

#taskBar ul#toolbar li.languageChoice a{
    color:#444;
}

#taskBar ul#toolbar .langChoiceEntry{
    background-repeat: no-repeat;
    background-position: center left;
    padding-left:27px;
}

#taskBar_logo{
	float:left;
	margin-top:0;
	margin-left:15px;
}

#taskBar_inner{
	margin:auto;
	width:978px;
	position:relative;
}

#taskBar ul#toolbar #hubbubAdminButton{
	margin-right:20px;
	background-color:#444;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;

	background-image:url('<<$vars.resourcesUrl>>ccicon24.png');
	background-position:6px center;
	background-repeat:no-repeat;
	padding-left:36px;
}

#taskBar ul#toolbar .iconLink{
    height:22px;
    padding-left:22px;
    background-position: center left;
    margin-top:6px;
    background-repeat:no-repeat;
    position: relative;
    float:left;
    cursor:pointer;
}

#taskBar ul#toolbar .helpLink{
	background-image:url('<<$vars.resourcesUrl>>helpIcon.png');
}

#taskBar ul#toolbar .inviteLink{
	background-image:url('<<$vars.resourcesUrl>>inviteIcon.png');
}

#taskBar ul#toolbar .messageLink{
	background-image:url('<<$vars.resourcesUrl>>messageIcon.png');
}

#taskBar ul#toolbar .announcementLink{
	background-image:url('<<$vars.resourcesUrl>>warningIcon.png');
}

#taskBar ul#toolbar .messageLink.on{
	background-image:url('<<$vars.resourcesUrl>>messageIconOn.png');
}

#taskBar ul#toolbar .messageLink .count, #taskBar ul#toolbar .inviteLink .count, #taskBar ul#toolbar .announcementLink .count{
    font-size:11px;
    line-height:14px;
    padding:0px 2px;
    display:block;
    margin-top:0px;
    top:-2px;
    position:absolute;
    right:-4px;
    background-color:#e04c4c;
    border-radius:1px;
    color:#FFFFFF;
}

#taskBar ul#toolbar #hubbubAdminButton:hover{
	background-color:#666;
}

#taskBar ul#toolbar #hubbubAdminButton a{
	color:#ffffff;
}

#taskBar .taskbarPages
{
	color:#000000;
	position:absolute;
	left:400px;
	display:block;
	height:29px;
	margin:0px;
	margin-right:0px;
	padding:0px;
}

#taskBar ul#toolbar{
	margin:0px;
	list-style-type:none;
	display:block;

	position:absolute;
	top:0px;
	right:15px;
}

#taskBar ul#toolbar li.first{
	border-bottom-left-radius:4px;
}

#taskBar ul#toolbar li.last{
	border-bottom-right-radius:4px;
}


#taskBar ul#toolbar li.seperator{
	padding:0px;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url('<<$vars.resourcesUrl>>dotted-seperator.gif');
	width:1px;
}

#taskBar ul#toolbar li.seperator:hover{
	background-color:#2a3234;
}

#taskBar ul#toolbar li.smallLeftPadding{
	padding-left:8px;
}

#taskBar span.userPic{
	margin-top:3px;
	padding:0px;
	background-color:#fff;
	border-radius:2px;
	border:1px solid #fff;
}

#taskBar ul#toolbar li{
	display:block;
	height:30px;
	float:left;
	line-height:30px;
	padding:0px 8px;
	background-color:#444;
	/*border-left:1px #cccccc solid;
	border-top:1px #cccccc solid;*/
	/*position:relative;*/
}

#taskBar ul#toolbar li a{
	color:#fff;
}

#taskBar ul#toolbar li:hover{
	background-color:#666;
}

#taskBar #searchBox{
	height:14px;
	padding:4px;
	float:right;
	line-height:14px;
}

#taskBar #searchBox #search_textbox
{
	border: 1px solid #dfdfdf;
	height: 20px;
	width: 140px;
	padding: 0px;
	margin: 0px;
}

#taskBar ul.subMenu{
	position:absolute;
	/*border:1px solid #dfdfdf;*/
}

#taskBar ul.subMenu li{
	display:block;
	float:none;
	position:relative;
	border:0px;
}

#taskBar a{
	display:block;
	text-decoration:none;
}

/* Subscribe */
.subsArea {
    padding: 50px 313px 0px 0px;
    float:right;
}

/* Search */
#searchContainer{
	display:block;
	position:absolute;
	right:15px;
	top:47px;
	font-size:12px;
	color:#656565;
	width:320px;
}

#searchContainer.sharingOn{
	right:210px;
}

#searchOuter #searchInner{
	padding:7px;
	background-color:#ffffff;
	padding:0px;
	border:1px solid #d6d6d6;
	height:30px;
	border-radius:2px;
	float:right;
	position:relative;
}

#searchOuter #searchInner #searchBox{
	float:left;
	padding:5px;
	height:20px;
	border:0;
	color:#656565;
	line-height:15px;
    width:106px;
}

#searchOuter #searchButton{
	float:right;
	/*background-color:#<<$buttonCol>>;
	color:#ffffff;
	border:1px solid #ffffff;*/
	padding:6px 8px;
	height:32px;
	line-height:10px;
	margin-left:5px;
	border:1px solid #d6d6d6;
	color:#656565;
}

#searchOuter #searchInner .searchOptionsDropDown{
	position:absolute;
	top:24px;
	width:226px;
	left:-142px;
}

#searchOuter #searchInner .inner{
	border:1px solid #d6d6d6;
	text-align:left;
	padding:8px;
	background-color:#fff;
}

#searchOuter #searchInner .inner .searchMode{
	text-align:center;
	padding:4px;
	background-color:#dfdfdf;
}

#searchOuter #searchInner .inner .searchOptionsSet h3{
	margin-top:8px;
}

.tagBlock{
	background-color:#c1c1c1;
	color:#fff;
	float:left;
	padding:0px 5px 0px 20px;
	font-weight:normal;
	margin:0px 4px 4px 0px;
	font-size:11px;
    line-height:19px;
    border-radius: 4px;
	background-repeat:no-repeat;
	background-position:5px 5px;
	background-image:url('<<$vars.resourcesUrl>>newTagIcon.gif');
}

.tagBlock:hover{
	background-color:#<<$buttonCol>>;
	color:#<<$buttonTextCol>>;
}

a.tagBlock:hover{
	color:#<<$buttonTextCol>>;
	text-decoration:none;
}

a.tagBlock{
	/*color:#<<$buttonTextCol>>;*/
	color:#fff;
}

#searchOuter #searchInner .searchOptions{
	border-left:1px dotted #656565;
	float:right;
	line-height:19px;
	margin:6px 3px;
	padding:0px 0px 0px 8px;
	width:90px;
	text-align:left;
	background-repeat:no-repeat;
	background-position:86px 8px;
	background-image:url('<<$vars.resourcesUrl>>dropDownMenuArrow_small.gif');
	position:relative;
	z-index:100;
}

.searchOptions a.GB_dropDownButtonStyle{
	display:block;
	color:#656565;
}
